@import '../../styles/shared';

.contact-container .home-link {
  animation-delay: 0s;
}

.contact-title {
  @include matrice-normal-700;

  color: $white;
  font-size: 24px;
  letter-spacing: 1.2px;
  line-height: 28px;
  margin-bottom: 60px;
  text-transform: uppercase;
}

.contact-page {
  @include fast-fade-in;

  align-items: center;
  display: flex;
  flex-direction: column;
  height: 100vh;
  justify-content: center;

  .contact-links {
    width: 350px;
  }
}

@media screen and (max-width: $max-mobile-width) {
  .contact-container .home-link {
    @include no-animation;
  }
}

@media screen and (max-width: $mini-mobile-width) {
  .contact-title {
    text-align: center;
  }

  .contact-page {
    padding: 0 20px;
  }

  .contact-page .contact-links {
    flex-flow: wrap;
    width: 100%;

    .custom-link {
      width: 50%;
    }
  }
}
